.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.045898;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.678223;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.914062;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.720215;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.399160,0.000000,0.000000,0.399160,0,0);-ms-transform:matrix(0.399160,0.000000,0.000000,0.399160,0,0);-webkit-transform:matrix(0.399160,0.000000,0.000000,0.399160,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-4.147200px;}
.ls25{letter-spacing:-0.100800px;}
.ls4a{letter-spacing:-0.079200px;}
.ls2a{letter-spacing:-0.054000px;}
.ls2e{letter-spacing:-0.050400px;}
.ls2d{letter-spacing:-0.043200px;}
.ls2f{letter-spacing:-0.039600px;}
.ls9{letter-spacing:-0.037800px;}
.ls2c{letter-spacing:-0.036000px;}
.ls23{letter-spacing:-0.033600px;}
.ls3d{letter-spacing:-0.032400px;}
.ls18{letter-spacing:-0.029400px;}
.ls4b{letter-spacing:-0.028800px;}
.ls16{letter-spacing:-0.025200px;}
.ls1{letter-spacing:-0.024000px;}
.ls3f{letter-spacing:-0.021600px;}
.ls15{letter-spacing:-0.021000px;}
.ls30{letter-spacing:-0.018000px;}
.lsd{letter-spacing:-0.017568px;}
.ls14{letter-spacing:-0.016800px;}
.ls6{letter-spacing:-0.016032px;}
.ls2b{letter-spacing:-0.014400px;}
.ls2{letter-spacing:-0.012768px;}
.ls12{letter-spacing:-0.012600px;}
.ls3b{letter-spacing:-0.010800px;}
.ls45{letter-spacing:-0.009600px;}
.ls22{letter-spacing:-0.008400px;}
.ls3c{letter-spacing:-0.007200px;}
.ls37{letter-spacing:-0.003600px;}
.ls0{letter-spacing:0.000000px;}
.ls34{letter-spacing:0.003600px;}
.ls33{letter-spacing:0.007200px;}
.ls32{letter-spacing:0.008784px;}
.ls35{letter-spacing:0.010800px;}
.ls21{letter-spacing:0.012600px;}
.ls31{letter-spacing:0.014400px;}
.ls1d{letter-spacing:0.016800px;}
.ls49{letter-spacing:0.017568px;}
.ls29{letter-spacing:0.019200px;}
.ls1a{letter-spacing:0.021000px;}
.ls48{letter-spacing:0.021600px;}
.ls47{letter-spacing:0.021960px;}
.ls17{letter-spacing:0.025200px;}
.ls27{letter-spacing:0.026352px;}
.ls41{letter-spacing:0.028056px;}
.ls3e{letter-spacing:0.030744px;}
.ls28{letter-spacing:0.033600px;}
.ls24{letter-spacing:0.035136px;}
.ls19{letter-spacing:0.037800px;}
.lsf{letter-spacing:0.038400px;}
.ls3a{letter-spacing:0.039600px;}
.lse{letter-spacing:0.043920px;}
.ls36{letter-spacing:0.046800px;}
.ls46{letter-spacing:0.048312px;}
.ls1f{letter-spacing:0.050400px;}
.ls40{letter-spacing:0.052704px;}
.ls39{letter-spacing:0.054000px;}
.ls1e{letter-spacing:0.063000px;}
.ls8{letter-spacing:0.064128px;}
.ls43{letter-spacing:0.070224px;}
.ls20{letter-spacing:0.071400px;}
.ls1b{letter-spacing:0.079800px;}
.ls5{letter-spacing:0.082992px;}
.ls1c{letter-spacing:0.084000px;}
.ls10{letter-spacing:0.092400px;}
.ls4{letter-spacing:0.134064px;}
.ls3{letter-spacing:0.172368px;}
.lsa{letter-spacing:0.190800px;}
.lsc{letter-spacing:0.205200px;}
.ls11{letter-spacing:0.239400px;}
.ls26{letter-spacing:0.276696px;}
.lsb{letter-spacing:0.316800px;}
.ls38{letter-spacing:18.000000px;}
.ls13{letter-spacing:21.239400px;}
.ls42{letter-spacing:90.997848px;}
.ls44{letter-spacing:156.038976px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1f{word-spacing:-1.562400px;}
.ws1e{word-spacing:-1.551600px;}
.ws20{word-spacing:-1.317600px;}
.ws28{word-spacing:-0.597600px;}
.ws3{word-spacing:-0.004392px;}
.ws0{word-spacing:0.000000px;}
.ws17{word-spacing:0.004392px;}
.wsd{word-spacing:0.008400px;}
.ws30{word-spacing:0.008784px;}
.wsc{word-spacing:0.012600px;}
.ws22{word-spacing:0.013176px;}
.ws12{word-spacing:0.021000px;}
.ws2b{word-spacing:0.025200px;}
.wsf{word-spacing:0.029400px;}
.ws23{word-spacing:0.030744px;}
.ws29{word-spacing:0.032400px;}
.ws11{word-spacing:0.037800px;}
.ws1{word-spacing:0.039528px;}
.ws2c{word-spacing:0.039600px;}
.ws10{word-spacing:0.042000px;}
.wsa{word-spacing:0.054600px;}
.ws2{word-spacing:0.057096px;}
.ws18{word-spacing:0.058800px;}
.ws25{word-spacing:0.064800px;}
.ws5{word-spacing:0.067200px;}
.ws27{word-spacing:0.068400px;}
.wsb{word-spacing:0.071400px;}
.ws26{word-spacing:0.072000px;}
.wse{word-spacing:0.075600px;}
.ws13{word-spacing:0.079800px;}
.ws2a{word-spacing:0.082800px;}
.ws2d{word-spacing:0.090000px;}
.ws1a{word-spacing:0.093600px;}
.ws21{word-spacing:0.097200px;}
.ws14{word-spacing:0.100800px;}
.ws31{word-spacing:0.104400px;}
.ws6{word-spacing:0.105000px;}
.ws4{word-spacing:0.105600px;}
.ws39{word-spacing:0.108000px;}
.ws16{word-spacing:0.109200px;}
.ws2e{word-spacing:0.111600px;}
.ws8{word-spacing:0.113400px;}
.ws1b{word-spacing:0.115200px;}
.ws1c{word-spacing:0.118800px;}
.ws38{word-spacing:0.120000px;}
.ws9{word-spacing:0.121800px;}
.ws1d{word-spacing:0.122400px;}
.ws15{word-spacing:0.126000px;}
.ws36{word-spacing:0.129600px;}
.ws7{word-spacing:0.130200px;}
.ws19{word-spacing:0.133200px;}
.ws37{word-spacing:0.158400px;}
.ws24{word-spacing:23.382000px;}
.ws34{word-spacing:34.815384px;}
.ws35{word-spacing:34.819776px;}
.ws32{word-spacing:107.024256px;}
.ws33{word-spacing:107.028648px;}
.ws2f{word-spacing:210.293352px;}
._20{margin-left:-57.359520px;}
._1f{margin-left:-42.497472px;}
._1c{margin-left:-40.560120px;}
._11{margin-left:-23.277600px;}
._24{margin-left:-17.040960px;}
._7{margin-left:-3.599400px;}
._f{margin-left:-1.075200px;}
._14{width:1.072800px;}
._21{width:12.240504px;}
._10{width:23.281200px;}
._13{width:36.478800px;}
._5{width:38.157000px;}
._0{width:40.391400px;}
._16{width:46.558800px;}
._b{width:49.917000px;}
._a{width:54.717600px;}
._1a{width:61.236000px;}
._e{width:64.318800px;}
._8{width:72.000600px;}
._1d{width:86.101008px;}
._1b{width:89.863200px;}
._1{width:94.558800px;}
._12{width:99.838800px;}
._19{width:101.998800px;}
._c{width:104.399400px;}
._6{width:107.998800px;}
._18{width:112.078800px;}
._23{width:121.201632px;}
._9{width:126.000000px;}
._1e{width:127.615632px;}
._4{width:138.957000px;}
._d{width:146.638800px;}
._3{width:152.140800px;}
._2{width:158.398800px;}
._15{width:162.478800px;}
._27{width:241.801200px;}
._17{width:273.358800px;}
._26{width:464.752800px;}
._25{width:720.718416px;}
._22{width:749.999880px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:31.920000px;}
.fs4{font-size:36.000000px;}
.fs3{font-size:40.080000px;}
.fs0{font-size:42.000000px;}
.fs5{font-size:43.920000px;}
.fs1{font-size:48.000000px;}
.y1a{bottom:-7.950782px;}
.y4{bottom:0.000479px;}
.y14{bottom:1.916445px;}
.y9{bottom:2.778630px;}
.y18{bottom:31.166866px;}
.y0{bottom:51.890756px;}
.y8{bottom:55.211765px;}
.y19{bottom:55.882353px;}
.y15{bottom:57.032412px;}
.y2{bottom:57.893878px;}
.y7{bottom:57.989878px;}
.ya{bottom:57.990395px;}
.y3{bottom:61.821849px;}
.y10{bottom:70.060983px;}
.y50{bottom:70.252580px;}
.yb{bottom:73.605981px;}
.y13{bottom:74.275630px;}
.y12{bottom:74.371429px;}
.y11{bottom:76.192076px;}
.y6{bottom:77.150059px;}
.yf{bottom:123.803840px;}
.y5{bottom:132.808882px;}
.y1f{bottom:135.009370px;}
.ye{bottom:145.837454px;}
.yd{bottom:148.998798px;}
.y1e{bottom:154.169752px;}
.y1d{bottom:173.330134px;}
.y17{bottom:184.636492px;}
.yc{bottom:192.108042px;}
.y1c{bottom:192.490517px;}
.y16{bottom:204.753420px;}
.y1b{bottom:211.650899px;}
.y7a{bottom:256.194244px;}
.y79{bottom:280.144303px;}
.y9f{bottom:302.467227px;}
.y78{bottom:304.094361px;}
.y9e{bottom:326.417286px;}
.y77{bottom:328.044420px;}
.y4f{bottom:342.798798px;}
.y76{bottom:351.994479px;}
.y9d{bottom:351.995437px;}
.y4e{bottom:370.958395px;}
.y75{bottom:375.944538px;}
.y9c{bottom:376.615605px;}
.y4d{bottom:390.118777px;}
.y74{bottom:399.894597px;}
.y4c{bottom:409.279160px;}
.y9b{bottom:414.551420px;}
.y73{bottom:423.844531px;}
.y4b{bottom:428.439542px;}
.y9a{bottom:438.501479px;}
.y4a{bottom:447.599924px;}
.y72{bottom:447.793756px;}
.y99{bottom:464.846017px;}
.y49{bottom:466.760307px;}
.y71{bottom:471.737109px;}
.y48{bottom:485.920689px;}
.y98{bottom:490.232412px;}
.y70{bottom:495.687168px;}
.y47{bottom:505.081071px;}
.y6f{bottom:519.637227px;}
.y46{bottom:524.241454px;}
.y97{bottom:534.969908px;}
.y6e{bottom:543.587286px;}
.y44{bottom:544.534013px;}
.y45{bottom:544.550218px;}
.y96{bottom:558.919966px;}
.y43{bottom:565.513366px;}
.y6d{bottom:567.537345px;}
.y42{bottom:584.673748px;}
.y6c{bottom:591.487403px;}
.y95{bottom:596.760143px;}
.y41{bottom:603.834130px;}
.y6b{bottom:615.437462px;}
.y40{bottom:622.994513px;}
.y94{bottom:632.588714px;}
.y6a{bottom:639.387521px;}
.y3f{bottom:642.154895px;}
.y93{bottom:658.454261px;}
.y3e{bottom:661.315277px;}
.y69{bottom:663.337580px;}
.y3d{bottom:680.475660px;}
.y92{bottom:686.713328px;}
.y68{bottom:687.287639px;}
.y3c{bottom:699.636042px;}
.y91{bottom:710.663387px;}
.y67{bottom:711.237697px;}
.y3b{bottom:718.796424px;}
.y90{bottom:734.613445px;}
.y66{bottom:735.187756px;}
.y3a{bottom:737.956807px;}
.y39{bottom:757.117189px;}
.y65{bottom:757.508286px;}
.y8f{bottom:758.563504px;}
.y38{bottom:776.277571px;}
.y64{bottom:783.086437px;}
.y37{bottom:795.437954px;}
.y8e{bottom:798.607709px;}
.y63{bottom:807.036496px;}
.y36{bottom:814.598336px;}
.y62{bottom:830.986555px;}
.y35{bottom:833.758718px;}
.y8d{bottom:833.860983px;}
.y34{bottom:852.919101px;}
.y8c{bottom:853.307563px;}
.y61{bottom:854.936613px;}
.y33{bottom:872.079483px;}
.y8b{bottom:877.257622px;}
.y60{bottom:878.886902px;}
.y32{bottom:891.239866px;}
.y8a{bottom:901.972630px;}
.y5f{bottom:902.836128px;}
.y31{bottom:910.400248px;}
.y89{bottom:926.017529px;}
.y5e{bottom:926.785353px;}
.y30{bottom:929.560630px;}
.y2f{bottom:948.721013px;}
.y88{bottom:950.637218px;}
.y5d{bottom:950.734933px;}
.y2e{bottom:969.222571px;}
.y87{bottom:974.587277px;}
.y5c{bottom:974.684513px;}
.y2d{bottom:989.626895px;}
.y86{bottom:998.537336px;}
.y5b{bottom:1000.069151px;}
.y2c{bottom:1010.128454px;}
.y85{bottom:1022.487395px;}
.y5a{bottom:1024.019210px;}
.y2b{bottom:1030.532777px;}
.y84{bottom:1046.437454px;}
.y59{bottom:1047.969269px;}
.y2a{bottom:1049.693160px;}
.y29{bottom:1068.853542px;}
.y58{bottom:1071.919328px;}
.y83{bottom:1086.481659px;}
.y57{bottom:1095.869387px;}
.y28{bottom:1098.934454px;}
.y27{bottom:1120.488836px;}
.y56{bottom:1121.447538px;}
.y82{bottom:1121.734933px;}
.y26{bottom:1139.649218px;}
.y81{bottom:1142.810563px;}
.y55{bottom:1147.313084px;}
.y25{bottom:1160.150777px;}
.y80{bottom:1168.676109px;}
.y54{bottom:1177.202160px;}
.y24{bottom:1180.555101px;}
.y23{bottom:1200.002160px;}
.y53{bottom:1203.067706px;}
.y7f{bottom:1213.030731px;}
.y7e{bottom:1213.031632px;}
.y7d{bottom:1213.701319px;}
.y22{bottom:1221.652580px;}
.y52{bottom:1234.106361px;}
.y7c{bottom:1248.284264px;}
.y21{bottom:1249.910929px;}
.y51{bottom:1263.418252px;}
.y7b{bottom:1269.360143px;}
.y20{bottom:1271.656429px;}
.y1{bottom:1292.160143px;}
.hd{height:8.621849px;}
.h6{height:15.327731px;}
.ha{height:16.094118px;}
.h3{height:16.573109px;}
.h13{height:26.208984px;}
.h8{height:26.226562px;}
.h5{height:27.166289px;}
.h7{height:29.198906px;}
.hc{height:29.531250px;}
.he{height:30.597656px;}
.h9{height:30.638672px;}
.h12{height:31.974961px;}
.hb{height:31.996406px;}
.hf{height:34.453125px;}
.h10{height:34.945312px;}
.h2{height:35.745117px;}
.h11{height:37.379180px;}
.h4{height:40.851562px;}
.h1{height:1258.151261px;}
.h0{height:1344.369748px;}
.w4{width:1.724370px;}
.w3{width:2.299160px;}
.w2{width:10.154622px;}
.w5{width:77.692437px;}
.w1{width:836.638655px;}
.w0{width:950.000000px;}
.x3{left:0.000000px;}
.x12{left:42.917647px;}
.x0{left:79.033613px;}
.x5{left:82.578151px;}
.x19{left:87.080672px;}
.x1{left:90.529412px;}
.x23{left:98.193277px;}
.x14{left:122.238655px;}
.x1e{left:132.488836px;}
.xe{left:136.608403px;}
.x21{left:148.008403px;}
.xf{left:200.314286px;}
.x22{left:213.247059px;}
.x2a{left:224.647059px;}
.x1d{left:226.371189px;}
.x26{left:238.921008px;}
.x10{left:241.699160px;}
.x29{left:244.860504px;}
.x1f{left:249.841777px;}
.x2b{left:253.386555px;}
.x25{left:258.559673px;}
.x8{left:287.490756px;}
.x27{left:296.878321px;}
.x2c{left:310.865546px;}
.x2d{left:319.871067px;}
.x18{left:333.186555px;}
.x24{left:339.605042px;}
.x11{left:353.400000px;}
.x1c{left:362.309483px;}
.x1a{left:367.003361px;}
.x2e{left:380.127731px;}
.x28{left:388.941176px;}
.x13{left:404.652101px;}
.x6{left:419.979794px;}
.x7{left:460.310924px;}
.x1b{left:497.863866px;}
.xa{left:553.043697px;}
.xb{left:556.684034px;}
.x2f{left:559.462185px;}
.xc{left:583.315487px;}
.x20{left:597.206723px;}
.x15{left:618.282353px;}
.x16{left:627.766674px;}
.x4{left:676.336134px;}
.x17{left:720.594958px;}
.x2{left:801.831933px;}
.x9{left:817.830760px;}
.xd{left:872.818487px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-3.463276pt;}
.ls25{letter-spacing:-0.084177pt;}
.ls4a{letter-spacing:-0.066139pt;}
.ls2a{letter-spacing:-0.045095pt;}
.ls2e{letter-spacing:-0.042088pt;}
.ls2d{letter-spacing:-0.036076pt;}
.ls2f{letter-spacing:-0.033069pt;}
.ls9{letter-spacing:-0.031566pt;}
.ls2c{letter-spacing:-0.030063pt;}
.ls23{letter-spacing:-0.028059pt;}
.ls3d{letter-spacing:-0.027057pt;}
.ls18{letter-spacing:-0.024552pt;}
.ls4b{letter-spacing:-0.024051pt;}
.ls16{letter-spacing:-0.021044pt;}
.ls1{letter-spacing:-0.020042pt;}
.ls3f{letter-spacing:-0.018038pt;}
.ls15{letter-spacing:-0.017537pt;}
.ls30{letter-spacing:-0.015032pt;}
.lsd{letter-spacing:-0.014671pt;}
.ls14{letter-spacing:-0.014029pt;}
.ls6{letter-spacing:-0.013388pt;}
.ls2b{letter-spacing:-0.012025pt;}
.ls2{letter-spacing:-0.010662pt;}
.ls12{letter-spacing:-0.010522pt;}
.ls3b{letter-spacing:-0.009019pt;}
.ls45{letter-spacing:-0.008017pt;}
.ls22{letter-spacing:-0.007015pt;}
.ls3c{letter-spacing:-0.006013pt;}
.ls37{letter-spacing:-0.003006pt;}
.ls0{letter-spacing:0.000000pt;}
.ls34{letter-spacing:0.003006pt;}
.ls33{letter-spacing:0.006013pt;}
.ls32{letter-spacing:0.007335pt;}
.ls35{letter-spacing:0.009019pt;}
.ls21{letter-spacing:0.010522pt;}
.ls31{letter-spacing:0.012025pt;}
.ls1d{letter-spacing:0.014029pt;}
.ls49{letter-spacing:0.014671pt;}
.ls29{letter-spacing:0.016034pt;}
.ls1a{letter-spacing:0.017537pt;}
.ls48{letter-spacing:0.018038pt;}
.ls47{letter-spacing:0.018339pt;}
.ls17{letter-spacing:0.021044pt;}
.ls27{letter-spacing:0.022006pt;}
.ls41{letter-spacing:0.023429pt;}
.ls3e{letter-spacing:0.025674pt;}
.ls28{letter-spacing:0.028059pt;}
.ls24{letter-spacing:0.029342pt;}
.ls19{letter-spacing:0.031566pt;}
.lsf{letter-spacing:0.032067pt;}
.ls3a{letter-spacing:0.033069pt;}
.lse{letter-spacing:0.036677pt;}
.ls36{letter-spacing:0.039082pt;}
.ls46{letter-spacing:0.040345pt;}
.ls1f{letter-spacing:0.042088pt;}
.ls40{letter-spacing:0.044012pt;}
.ls39{letter-spacing:0.045095pt;}
.ls1e{letter-spacing:0.052611pt;}
.ls8{letter-spacing:0.053553pt;}
.ls43{letter-spacing:0.058643pt;}
.ls20{letter-spacing:0.059625pt;}
.ls1b{letter-spacing:0.066640pt;}
.ls5{letter-spacing:0.069306pt;}
.ls1c{letter-spacing:0.070147pt;}
.ls10{letter-spacing:0.077162pt;}
.ls4{letter-spacing:0.111955pt;}
.ls3{letter-spacing:0.143942pt;}
.lsa{letter-spacing:0.159335pt;}
.lsc{letter-spacing:0.171360pt;}
.ls11{letter-spacing:0.199920pt;}
.ls26{letter-spacing:0.231065pt;}
.lsb{letter-spacing:0.264556pt;}
.ls38{letter-spacing:15.031579pt;}
.ls13{letter-spacing:17.736762pt;}
.ls42{letter-spacing:75.991185pt;}
.ls44{letter-spacing:130.306233pt;}
.ws1f{word-spacing:-1.304741pt;}
.ws1e{word-spacing:-1.295722pt;}
.ws20{word-spacing:-1.100312pt;}
.ws28{word-spacing:-0.499048pt;}
.ws3{word-spacing:-0.003668pt;}
.ws0{word-spacing:0.000000pt;}
.ws17{word-spacing:0.003668pt;}
.wsd{word-spacing:0.007015pt;}
.ws30{word-spacing:0.007335pt;}
.wsc{word-spacing:0.010522pt;}
.ws22{word-spacing:0.011003pt;}
.ws12{word-spacing:0.017537pt;}
.ws2b{word-spacing:0.021044pt;}
.wsf{word-spacing:0.024552pt;}
.ws23{word-spacing:0.025674pt;}
.ws29{word-spacing:0.027057pt;}
.ws11{word-spacing:0.031566pt;}
.ws1{word-spacing:0.033009pt;}
.ws2c{word-spacing:0.033069pt;}
.ws10{word-spacing:0.035074pt;}
.wsa{word-spacing:0.045596pt;}
.ws2{word-spacing:0.047680pt;}
.ws18{word-spacing:0.049103pt;}
.ws25{word-spacing:0.054114pt;}
.ws5{word-spacing:0.056118pt;}
.ws27{word-spacing:0.057120pt;}
.wsb{word-spacing:0.059625pt;}
.ws26{word-spacing:0.060126pt;}
.wse{word-spacing:0.063133pt;}
.ws13{word-spacing:0.066640pt;}
.ws2a{word-spacing:0.069145pt;}
.ws2d{word-spacing:0.075158pt;}
.ws1a{word-spacing:0.078164pt;}
.ws21{word-spacing:0.081171pt;}
.ws14{word-spacing:0.084177pt;}
.ws31{word-spacing:0.087183pt;}
.ws6{word-spacing:0.087684pt;}
.ws4{word-spacing:0.088185pt;}
.ws39{word-spacing:0.090189pt;}
.ws16{word-spacing:0.091192pt;}
.ws2e{word-spacing:0.093196pt;}
.ws8{word-spacing:0.094699pt;}
.ws1b{word-spacing:0.096202pt;}
.ws1c{word-spacing:0.099208pt;}
.ws38{word-spacing:0.100211pt;}
.ws9{word-spacing:0.101714pt;}
.ws1d{word-spacing:0.102215pt;}
.ws15{word-spacing:0.105221pt;}
.ws36{word-spacing:0.108227pt;}
.ws7{word-spacing:0.108728pt;}
.ws19{word-spacing:0.111234pt;}
.ws37{word-spacing:0.132278pt;}
.ws24{word-spacing:19.526021pt;}
.ws34{word-spacing:29.073900pt;}
.ws35{word-spacing:29.077567pt;}
.ws32{word-spacing:89.374642pt;}
.ws33{word-spacing:89.378310pt;}
.ws2f{word-spacing:175.613396pt;}
._20{margin-left:-47.900231pt;}
._1f{margin-left:-35.489117pt;}
._1c{margin-left:-33.871258pt;}
._11{margin-left:-19.438838pt;}
._24{margin-left:-14.230696pt;}
._7{margin-left:-3.005815pt;}
._f{margin-left:-0.897886pt;}
._14{width:0.895882pt;}
._21{width:10.221895pt;}
._10{width:19.441844pt;}
._13{width:30.462998pt;}
._5{width:31.864442pt;}
._0{width:33.730362pt;}
._16{width:38.880682pt;}
._b{width:41.685074pt;}
._a{width:45.693996pt;}
._1a{width:51.137432pt;}
._e{width:53.711840pt;}
._8{width:60.126817pt;}
._1d{width:71.901894pt;}
._1b{width:75.043655pt;}
._1{width:78.964893pt;}
._12{width:83.374156pt;}
._19{width:85.177945pt;}
._c{width:87.182657pt;}
._6{width:90.188472pt;}
._18{width:93.595629pt;}
._23{width:101.213994pt;}
._9{width:105.221053pt;}
._1e{width:106.570247pt;}
._4{width:116.041284pt;}
._d{width:122.456261pt;}
._3{width:127.050914pt;}
._2{width:132.276893pt;}
._15{width:135.684051pt;}
._27{width:201.925213pt;}
._17{width:228.278577pt;}
._26{width:388.109356pt;}
._25{width:601.863098pt;}
._22{width:626.315689pt;}
.fs2{font-size:26.656000pt;}
.fs4{font-size:30.063158pt;}
.fs3{font-size:33.470316pt;}
.fs0{font-size:35.073684pt;}
.fs5{font-size:36.677053pt;}
.fs1{font-size:40.084211pt;}
.y1a{bottom:-6.639600pt;}
.y4{bottom:0.000400pt;}
.y14{bottom:1.600400pt;}
.y9{bottom:2.320400pt;}
.y18{bottom:26.027067pt;}
.y0{bottom:43.333333pt;}
.y8{bottom:46.106667pt;}
.y19{bottom:46.666667pt;}
.y15{bottom:47.627067pt;}
.y2{bottom:48.346467pt;}
.y7{bottom:48.426635pt;}
.ya{bottom:48.427067pt;}
.y3{bottom:51.626667pt;}
.y10{bottom:58.507067pt;}
.y50{bottom:58.667067pt;}
.yb{bottom:61.467451pt;}
.y13{bottom:62.026667pt;}
.y12{bottom:62.106667pt;}
.y11{bottom:63.627067pt;}
.y6{bottom:64.427067pt;}
.yf{bottom:103.387067pt;}
.y5{bottom:110.907067pt;}
.y1f{bottom:112.744667pt;}
.ye{bottom:121.787067pt;}
.yd{bottom:124.427067pt;}
.y1e{bottom:128.745267pt;}
.y1d{bottom:144.745867pt;}
.y17{bottom:154.187667pt;}
.yc{bottom:160.427067pt;}
.y1c{bottom:160.746467pt;}
.y16{bottom:170.987067pt;}
.y1b{bottom:176.747067pt;}
.y7a{bottom:213.944667pt;}
.y79{bottom:233.945067pt;}
.y9f{bottom:252.586667pt;}
.y78{bottom:253.945467pt;}
.y9e{bottom:272.587067pt;}
.y77{bottom:273.945867pt;}
.y4f{bottom:286.267067pt;}
.y76{bottom:293.946267pt;}
.y9d{bottom:293.947067pt;}
.y4e{bottom:309.782800pt;}
.y75{bottom:313.946667pt;}
.y9c{bottom:314.507067pt;}
.y4d{bottom:325.783400pt;}
.y74{bottom:333.947067pt;}
.y4c{bottom:341.784000pt;}
.y9b{bottom:346.186800pt;}
.y73{bottom:353.947363pt;}
.y4b{bottom:357.784600pt;}
.y9a{bottom:366.187200pt;}
.y4a{bottom:373.785200pt;}
.y72{bottom:373.947067pt;}
.y99{bottom:388.187200pt;}
.y49{bottom:389.785800pt;}
.y71{bottom:393.941867pt;}
.y48{bottom:405.786400pt;}
.y98{bottom:409.387067pt;}
.y70{bottom:413.942267pt;}
.y47{bottom:421.787000pt;}
.y6f{bottom:433.942667pt;}
.y46{bottom:437.787600pt;}
.y97{bottom:446.746800pt;}
.y6e{bottom:453.943067pt;}
.y44{bottom:454.733667pt;}
.y45{bottom:454.747200pt;}
.y96{bottom:466.747200pt;}
.y43{bottom:472.253267pt;}
.y6d{bottom:473.943467pt;}
.y42{bottom:488.253867pt;}
.y6c{bottom:493.943867pt;}
.y95{bottom:498.347067pt;}
.y41{bottom:504.254467pt;}
.y6b{bottom:513.944267pt;}
.y40{bottom:520.255067pt;}
.y94{bottom:528.267067pt;}
.y6a{bottom:533.944667pt;}
.y3f{bottom:536.255667pt;}
.y93{bottom:549.867067pt;}
.y3e{bottom:552.256267pt;}
.y69{bottom:553.945067pt;}
.y3d{bottom:568.256867pt;}
.y92{bottom:573.465867pt;}
.y68{bottom:573.945467pt;}
.y3c{bottom:584.257467pt;}
.y91{bottom:593.466267pt;}
.y67{bottom:593.945867pt;}
.y3b{bottom:600.258067pt;}
.y90{bottom:613.466667pt;}
.y66{bottom:613.946267pt;}
.y3a{bottom:616.258667pt;}
.y39{bottom:632.259267pt;}
.y65{bottom:632.585867pt;}
.y8f{bottom:633.467067pt;}
.y38{bottom:648.259867pt;}
.y64{bottom:653.945867pt;}
.y37{bottom:664.260467pt;}
.y8e{bottom:666.907491pt;}
.y63{bottom:673.946267pt;}
.y36{bottom:680.261067pt;}
.y62{bottom:693.946667pt;}
.y35{bottom:696.261667pt;}
.y8d{bottom:696.347067pt;}
.y34{bottom:712.262267pt;}
.y8c{bottom:712.586667pt;}
.y61{bottom:713.947067pt;}
.y33{bottom:728.262867pt;}
.y8b{bottom:732.587067pt;}
.y60{bottom:733.947659pt;}
.y32{bottom:744.263467pt;}
.y8a{bottom:753.226267pt;}
.y5f{bottom:753.947363pt;}
.y31{bottom:760.264067pt;}
.y89{bottom:773.305867pt;}
.y5e{bottom:773.947067pt;}
.y30{bottom:776.264667pt;}
.y2f{bottom:792.265267pt;}
.y88{bottom:793.865467pt;}
.y5d{bottom:793.947067pt;}
.y2e{bottom:809.385867pt;}
.y87{bottom:813.865867pt;}
.y5c{bottom:813.947067pt;}
.y2d{bottom:826.425267pt;}
.y86{bottom:833.866267pt;}
.y5b{bottom:835.145467pt;}
.y2c{bottom:843.545867pt;}
.y85{bottom:853.866667pt;}
.y5a{bottom:855.145867pt;}
.y2b{bottom:860.585267pt;}
.y84{bottom:873.867067pt;}
.y59{bottom:875.146267pt;}
.y2a{bottom:876.585867pt;}
.y29{bottom:892.586467pt;}
.y58{bottom:895.146667pt;}
.y83{bottom:907.307491pt;}
.y57{bottom:915.147067pt;}
.y28{bottom:917.706667pt;}
.y27{bottom:935.706467pt;}
.y56{bottom:936.507067pt;}
.y82{bottom:936.747067pt;}
.y26{bottom:951.707067pt;}
.y81{bottom:954.347067pt;}
.y55{bottom:958.107067pt;}
.y25{bottom:968.827667pt;}
.y80{bottom:975.947067pt;}
.y54{bottom:983.067067pt;}
.y24{bottom:985.867067pt;}
.y23{bottom:1002.107067pt;}
.y53{bottom:1004.667067pt;}
.y7f{bottom:1012.987067pt;}
.y7e{bottom:1012.987819pt;}
.y7d{bottom:1013.547067pt;}
.y22{bottom:1020.187067pt;}
.y52{bottom:1030.587067pt;}
.y7c{bottom:1042.426859pt;}
.y21{bottom:1043.785267pt;}
.y51{bottom:1055.065067pt;}
.y7b{bottom:1060.027067pt;}
.y20{bottom:1061.944667pt;}
.y1{bottom:1079.067067pt;}
.hd{height:7.200000pt;}
.h6{height:12.800000pt;}
.ha{height:13.440000pt;}
.h3{height:13.840000pt;}
.h13{height:21.886801pt;}
.h8{height:21.901480pt;}
.h5{height:22.686234pt;}
.h7{height:24.383648pt;}
.hc{height:24.661184pt;}
.he{height:25.551727pt;}
.h9{height:25.585979pt;}
.h12{height:26.701897pt;}
.hb{height:26.719806pt;}
.hf{height:28.771382pt;}
.h10{height:29.182401pt;}
.h2{height:29.850308pt;}
.h11{height:31.214894pt;}
.h4{height:34.114638pt;}
.h1{height:1050.666667pt;}
.h0{height:1122.666667pt;}
.w4{width:1.440000pt;}
.w3{width:1.920000pt;}
.w2{width:8.480000pt;}
.w5{width:64.880000pt;}
.w1{width:698.666667pt;}
.w0{width:793.333333pt;}
.x3{left:0.000000pt;}
.x12{left:35.840000pt;}
.x0{left:66.000000pt;}
.x5{left:68.960000pt;}
.x19{left:72.720000pt;}
.x1{left:75.600000pt;}
.x23{left:82.000000pt;}
.x14{left:102.080000pt;}
.x1e{left:110.639800pt;}
.xe{left:114.080000pt;}
.x21{left:123.600000pt;}
.xf{left:167.280000pt;}
.x22{left:178.080000pt;}
.x2a{left:187.600000pt;}
.x1d{left:189.039800pt;}
.x26{left:199.520000pt;}
.x10{left:201.840000pt;}
.x29{left:204.480000pt;}
.x1f{left:208.639800pt;}
.x2b{left:211.600000pt;}
.x25{left:215.920008pt;}
.x8{left:240.080000pt;}
.x27{left:247.919440pt;}
.x2c{left:259.600000pt;}
.x2d{left:267.120400pt;}
.x18{left:278.240000pt;}
.x24{left:283.600000pt;}
.x11{left:295.120000pt;}
.x1c{left:302.560200pt;}
.x1a{left:306.480000pt;}
.x2e{left:317.440000pt;}
.x28{left:324.800000pt;}
.x13{left:337.920000pt;}
.x6{left:350.719968pt;}
.x7{left:384.400000pt;}
.x1b{left:415.760000pt;}
.xa{left:461.840000pt;}
.xb{left:464.880000pt;}
.x2f{left:467.200000pt;}
.xc{left:487.119600pt;}
.x20{left:498.720000pt;}
.x15{left:516.320000pt;}
.x16{left:524.240240pt;}
.x4{left:564.800000pt;}
.x17{left:601.760000pt;}
.x2{left:669.600000pt;}
.x9{left:682.960424pt;}
.xd{left:728.880000pt;}
}
